@charset "utf-8";

@font-face {
    font-family: reitam;
    src: url("../webfonts/Reitam.otf") format("opentype");
}

body {
    font-family: "Jost", "IBM Plex Sans JP", "Helvetica Neue", "Oswald",
        "Helvetica", "Hiragino Sans", "Hiragino Kaku Gothic ProN", "Arial",
        "Yu Gothic", "Meiryo", sans-serif;
    line-height: 1.5;
    color: #333;
    letter-spacing: 0.1em;
    margin: 0;
    padding: 0;
    height: 100%;
    overflow-x: hidden;
}

html {
    margin: 0;
    padding: 0;
    overflow-x: hidden;
}

ul {
    list-style: none;
    padding-left: 0;
    margin-left: 0;
}

li {
    padding-left: 0;
    margin-left: 0;
}

a {
    text-decoration: none;
    color: #333;
}

.campaign {
    margin-top: 5px;
}
.container {
    width: 750px;
    margin: 0 auto;
    padding: 0;
}

.fixed-header {
    background-color: #fff;
    position: fixed;
    top: 0;
    height: 100px;
    width: 750px;
    z-index: 1000;

    display: flex;
    justify-content: center;
    align-items: center;
}
.fixed-header {
    color: #0c3264;
    font-weight: 500;
    font-size: 10px;
    line-height: 1.5;
}
.fixed-header span {
    margin-left: 10px;
    color: #0c3264;
    font-weight: 500;
    font-size: 10px;
    line-height: 1.5;
    font-family: futura-pt-bold, sans-serif;
}
.main-logo {
    height: 80px;
    text-align: center;
}
.first-view {
    margin-top: 110px;
}
.lp-img {
    width: 100%;
}

.lp-img-80 {
    width: 80%;
}

#cta {
    height: 50px;
}

.cta-message-container {
    margin: 10px 0 10px 0;
    text-align: center;
}

.cta-message {
    width: 95%;
}

.cta-list {
    text-align: center;
    margin-bottom: 50px;
}
.reson-why {
    margin: 70px 0 20px 0;
    text-align: center;
}
.message {
    width: 70%;
}

.recommend-resons-list {
    width: 100%;
}
.recommend-reason {
    width: 100%;
    margin-top: 30px;
}

.work-flow-message {
    margin: 70px 0 40px 0;
    text-align: center;
}
.workflow-one {
    position: relative;
}
.workflow-cta {
    position: absolute;
    width: 60%;
    top: 61%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}

.workflow {
    margin-top: 20px;
}

.staff {
    position: relative;
}

.lesson-button1 {
    position: absolute;
    width: 60%;
    top: 17.5%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}

.lesson-button2 {
    position: absolute;
    width: 60%;
    top: 23.2%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}

.lesson-button4 {
    position: absolute;
    width: 60%;
    top: 41%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}

.lesson-button5 {
    position: absolute;
    width: 60%;
    top: 67.5%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}
.lesson-button6 {
    position: absolute;
    width: 60%;
    top: 69.7%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}

.lesson-button7 {
    position: absolute;
    width: 60%;
    top: 92.7%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}

.lesson-button8 {
    position: absolute;
    width: 60%;
    top: 89%;
    transform: translateY(-65%);
    left: 50%;
    transform: translateX(-50%);
}

.cost-comparison-message-section {
    margin: 50px 0 40px 0;
    text-align: center;
}

.cost-comparison-message {
    width: 85%;
}

.customer-message {
    margin: 70px 0 0px 0;
    text-align: center;
}

.customer-message-detail {
    text-align: center;
    font-size: 20px;
    font-weight: 510;
    text-align: center;
    margin-top: 20px;
}

.message-only-customer {
    width: 35%;
}

.customer {
    margin-top: 25px;
}

.qa {
    margin: 0 auto;
    margin-top: 50px;
    margin-bottom: 50px;
    width: 100%;
}

.qa-message-container {
    margin: 50px 0 20px 0;
    text-align: center;
}

.qa-message {
    padding-top: 50px;
    width: 40%;
}
.qa-message-detail {
    text-align: center;
    font-size: 15px;
    font-weight: 510;
    text-align: center;
}

.qas {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
}

.qa-007 {
    width: 90%;
    margin-bottom: 10px;
    border: none;
    border-radius: 5px;
    box-shadow: 0 4px 4px rgb(0 0 0 / 2%), 0 2px 3px -2px rgba(0 0 0 / 5%);
    background-color: #ffffff;
}

.qa-007 summary {
    display: flex;
    justify-content: space-between;
    align-items: center;
    position: relative;
    padding: 1em 2em 1em 3em;
    color: #000000;
    font-weight: 600;
    cursor: pointer;
    width: 100%;
    height: 100px;
    font-size: 20px;
}

.qa-007 summary::before,
.qa-007 p::before {
    position: absolute;
    left: 1em;
    font-weight: 600;
    font-size: 1.3em;
}

.qa-007 summary::before {
    color: #072e63;
    content: "Q";
}

.qa-007 summary::after {
    transform: translateY(-25%) rotate(45deg);
    width: 7px;
    height: 7px;
    margin-left: 10px;
    border-bottom: 3px solid #000000b3;
    border-right: 3px solid #000000b3;
    content: "";
    transition: transform 0.5s;
}

.qa-007[open] summary::after {
    transform: rotate(225deg);
}

.qa-007 p {
    position: relative;
    transform: translateY(-10px);
    opacity: 0;
    margin: 0;
    padding: 0.3em 3em 1.5em;
    color: #333;
    transition: transform 0.5s, opacity 0.5s;
    font-size: 20px;
    font-weight: 600;
}

.qa-007[open] p {
    transform: none;
    opacity: 1;
}

.qa-007 p::before {
    color: #ff8d8d;
    line-height: 1.2;
    content: "A";
}
.store-message-detail-img {
    width: 50%;
    margin-bottom: 20px;
}
.store-message-img {
    width: 90%;
}

.store-message {
    margin: 120px 0 40px 0;
    text-align: center;
}

.store-list {
    margin-top: 50px;
    width: 100%;
    /* display: flex;
    justify-content: space-evenly;
    align-items: center; */
}
.store {
    /* flex-basis: 50%; */
    text-align: center;
}
.store h2 {
    font-weight: bold;
    font-size: 35px;
}
.store p {
    font-size: 20px;
}
.number {
    font-size: 20px;
}
.access {
    margin-top: 20px;
    height: 60px;
}
.space-for-fixed {
    height: 170px;
}

.menus {
    margin-top: 50px;
    align-items: center;
    justify-content: center;
    display: flex;
}

.menus li {
    margin-right: 10px;
}

.fixed-btn {
    background-color: #fff;
    position: fixed;
    bottom: 0;
    width: 100%;
    z-index: 1000;
}

.reserve-btn-img {
    width: 750px;
}

/* animationUtils */
.anim-box.poyopoyo {
    animation: poyopoyo 1.8s ease-out infinite;
    opacity: 1;
}

/* スワイパー */
.media {
    margin: 0;
    background: url(./../images/bg_media.jpg) center top/cover no-repeat;
    margin-bottom: 40px;
    margin-top: 10px;
}
.media-smartPhone {
    margin: 0;
    background: url(./../images/bg_media.jpg) center top/cover no-repeat;
    margin-bottom: 40px;
    margin-top: 10px;
    display: none;
}
.media-title {
    font-weight: 1000;
    text-align: center;
    font-size: 60px;
    padding-top: 10px;
    margin-bottom: 5px;
    margin-top: 0px;
}
.media-sub-title {
    font-weight: bold;
    text-align: center;
    font-size: 30px;
    margin: 0;
}
.sp {
    display: none;
}
swiper-container {
    width: 50%;
    height: 100%;
}

swiper-slide {
    text-align: center;
    font-size: 18px;
    /* background: #fff; */
    display: flex;
    justify-content: center;
    align-items: center;
}

swiper-slide img {
    display: block;
    width: 90%;
    /* height: 100%; */
    object-fit: cover;
}

swiper-container {
    width: 95%;
    height: 450px;
    margin: 20px auto;
}

.append-buttons {
    text-align: center;
    margin-top: 20px;
}

.append-buttons button {
    display: inline-block;
    cursor: pointer;
    border: 1px solid #007aff;
    color: #007aff;
    text-decoration: none;
    padding: 4px 10px;
    border-radius: 4px;
    margin: 0 10px;
    font-size: 13px;
}

@keyframes poyopoyo {
    0%,
    40%,
    60%,
    80% {
        transform: scale(1);
    }
    50%,
    70% {
        transform: scale(1.05);
    }
}

@media screen and (max-width: 768px) {
    .pc {
        display: none;
    }
    .sp {
        display: block;
    }
    .media-smartPhone {
        display: block;
    }
    .media {
        display: none;
    }
    .media-title {
        font-weight: 1000;
        text-align: center;
        font-size: 35px;
        padding-top: 10px;
        margin-bottom: 5px;
    }
    .media-sub-title {
        font-weight: bold;
        text-align: center;
        font-size: 18px;
        margin: 0;
    }
    .container {
        width: 100%;
    }
    .fixed-header {
        width: 100%;
        height: 50px;
    }
    .main-logo {
        height: 40px;
        text-align: center;
    }
    .qa-message-detail {
        font-size: 13px;
    }
    .qa-007 summary {
        font-size: 15px;
    }
    .qa-007 p {
        font-size: 15px;
    }
    .space-for-fixed {
        height: 80px;
    }
    .store-message-detail-img {
        width: 50%;
        margin-bottom: 20px;
    }
    .store-message-img {
        width: 90%;
    }

    .store-message {
        margin: 50px 0 40px 0;
        text-align: center;
    }
    .store h2 {
        font-weight: bold;
        font-size: 25px;
    }
    .store p {
        font-size: 10px;
    }
    .number {
        font-size: 15px;
    }
    .access {
        margin-top: 20px;
        height: 60px;
    }

    .first-view {
        margin-top: 60px;
    }
    .reserve-btn-img {
        width: 100%;
    }
    .menus {
        font-size: 10px;
    }
    .menus {
        margin-top: 40px;
    }
    swiper-container {
        width: 50%;
        height: 100%;
    }

    swiper-slide {
        text-align: center;
        font-size: 18px;
        /* background: #fff; */
        display: flex;
        justify-content: center;
        align-items: center;
    }

    swiper-slide img {
        display: block;
        width: 90%;
        /* height: 100%; */
        object-fit: cover;
    }

    swiper-container {
        width: 95%;
        height: 300px;
        margin: 20px auto;
    }
}
